Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.crypto.params
Class ISO18033KDFParameters

    java.lang.Object
      org.bouncycastle.crypto.params.ISO18033KDFParameters

All Implemented Interfaces:
  DerivationParameters

    public class ISO18033KDFParameters

extends java.lang.Object
implements DerivationParameters

parameters for Key derivation functions for ISO-18033

Constructor Summary
`ISO18033KDFParameters(byte[] seed)`

Method Summary
`byte[]` | `getSeed()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ISO18033KDFParameters

    public ISO18033KDFParameters(byte[] seed)

Method Detail

### getSeed

    public byte[] getSeed()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD